#wspolnotashop { width: 44%;  margin-top: -27px;  float: right;  text-align: center; }
#wspolnotashop a { display: block; width: 79px; height: 21px; padding: 3px 0 3px 0; font-weight: bold; text-decoration: none; font: bold 12px Georgia; background: transparent url(../images/shop.png) no-repeat; color: #000000; }


.shop, .shop dl {
	font-size: 12px;
	position: absolute;
	width: 150px;
	margin: 0;
	padding: 0;
	border-width: 0px;
	border-style: solid;
	
}

.shop dt {
	cursor: pointer;
	margin: 0;
	padding: 0;
	
	color: #fff;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	border-width: 0px;
	border-style: solid;
	border-color: #aaa #666 #666 #aaa;
	padding: 4px 5px;
}

.shop dl dt {
	background-color: #ccc;
	color: #000;
	text-align: left;
	font-weight: normal;
	font-size: 12px;
	border: 0;
	padding: 0;
}

.shop dd  {
	background-color: #ccc;
	color: #000;
	margin: 0;
	padding: 0;
	width: 150px;
	height: 22px;
	text-align: left;
}

.shop dd.active {
	font-weight: bold;
}

.shop dt a {
	background: url("submenu.gif") no-repeat 140px 8px;
	padding-right: 210px;
}

.shop a:link, .shop a:visited {
	display: block;
	color: #000;
	text-decoration: none;
	padding: 4px 5px;
}

.shop a:hover {
	color: #fff;
	background-color: #008;
}

.shop dl {
	position: absolute;
	border: 0;
}

.shop dl dd {
	position: relative;
	left: 151px;
	bottom: 22px;
	border-left: 1px solid #eee;
	border-right: 1px solid #aaa;
}


